Subject: bug#31737: 26.1.50; Gnus does not use mailutils movemail

From: Colin Baxter <[email-masked]>
Date: Fri, 15 Jun 2018 11:21:01 +0100

>>>>> "Paul" == Paul Eggert <[email-masked]> writes:

    Paul> Eli Zaretskii wrote:
    >> the patch proposed by Robert was there first, and includes a NEWS
    >> entry.  So I think that one should go in.

    Paul> OK, I installed that in the emacs-26 branch and am marking
    Paul> this bug as done.

I've tested this with my setup on a newly pulled emacs-26 branch. It
seems ok; with no difference seen from my previous arrangement, where I
had explicitly (setq mail-source-movemail-program "/usr/bin/movemail").

Thank you.

Best wishes,

-- 
Colin Baxter
[email-masked]